[dbclients8al-testing-debug]
name=IT-DB database client tools [testing]  (debuginfo)
baseurl=http://linuxsoft.cern.ch/internal/repos/dbclients8al-testing/x86_64/debug
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
priority=5
